########################################
list-sources - List available sources
########################################

Synopsis
========

::

   suricata-update list-sources

Description
===========

The ``list-sources`` command lists all the available sources.

Options
=======

.. include:: common-options.rst

.. option:: --free

   List all freely available sources.

.. option:: --enabled

   Lists all the enabled sources.
